Loading...
Searching...
No Matches
lasq6: dqds step
LAPACK » Singular Value Decomposition (SVD) » bidiag QR iteration routines
Collaboration diagram for lasq6: dqds step:

## Functions

subroutine | dlasq6 (i0, n0, z, pp, dmin, dmin1, dmin2, dn, dnm1, dnm2)
| DLASQ6 computes one dqd transform in ping-pong form. Used by sbdsqr and sstegr.
subroutine | slasq6 (i0, n0, z, pp, dmin, dmin1, dmin2, dn, dnm1, dnm2)
| SLASQ6 computes one dqd transform in ping-pong form. Used by sbdsqr and sstegr.

## Detailed Description